band: f661
# emgain: 100
emset: 180
expt: 30
nframe: 2
obsid: '40100000005'
rotation: 30
dataset: cpic-v01
shift:
- 0
- 0
skybg: 20.31
target:
  cstar:
    dec: 84.2875d
    distance: 3.22
    magnitude: 3.72
    ra: -80.468889d
    sptype: F0III
  objects:
  - coe_cloud: 2
    coe_metal: 0
    pangle: 45
    phase_angle: 90
    radius: 2
    separation: 0.65
    sp_model: bcc_planet
  - magnitude: 20
    pangle: 135
    separation: 0.95
    sp_model: blackbody
    sptype: F0III
time: '2024-05-01T00:45:12.190274'
gnc_info:
  SUNANGL0: 85.00895743
  MOONANG0: 93.1528588
  TEL_ALT0: 68
  POS_ANG0: 30.0
  POSI0_X: 17
  POSI0_Y: 932.076
  POSI0_Z: 85
  VELO0_X: 78
  VELO0_Y: 93
  VELO0_Z: 85
  EULER0_1: 64
  EULER0_2: 94
  EULER0_3: 45
  RA_PNT0: 84.2875
  DEC_PNT0: 57
  CABEND: '2024-05-01T00:11:32.190274'
  CABSTART: '2024-05-01T00:11:12.190274'
  SUNANGL1: 90.00895743
  MOONANG1: 98.1528588
  TEL_ALT1: 73
  POS_ANG1: 35.0
  POSI1_X: 22
  POSI1_Y: 937.076
  POSI1_Z: 90
  VELO1_X: 83
  VELO1_Y: 98
  VELO1_Z: 90
  EULER1_1: 69
  EULER1_2: 99
  EULER1_3: 50
  RA_PNT1: 84.2875
  DEC_PNT1: 57
